Subject: Last Call: TCP Performance Implications of Network Asymmetry to BCP

From: The IESG <[email-masked]>
Date: Thu, 31 Jan 2002 12:32:23 -0500

The IESG has received a request from the Performance Implications of
Link Characteristics Working Group to consider TCP Performance
Implications of Network Asymmetry <draft-ietf-pilc-asym-07.txt> as a
BCP.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 14, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-pilc-asym-07.txt